Bug 1292913 - Please package for EPEL
Please package for EPEL
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: fish (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Oliver Haessler
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 12:42 EST by Yajo
Modified: 2016-01-19 21:26 EST (History)
1 user (show)

See Also:
Fixed In Version: fish-2.2.0-7.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-19 21:26:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yajo 2015-12-18 12:42:26 EST
Description of problem:
Being Fish such an awesome CLI, it's ideal for servers. It would be great to have it packaged in EPEL.

Version-Release number of selected component (if applicable):
fish-2.2.0-4.fc22.x86_64

How reproducible:
Always

Steps to Reproduce:
1. yum install fish

Actual results:
No package fish available.

Expected results:
Fish installed.
Comment 1 Fedora Update System 2016-01-02 08:57:48 EST
fish-2.2.0-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d656677034
Comment 2 Fedora Update System 2016-01-02 21:51:13 EST
fish-2.2.0-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d656677034
Comment 3 Fedora Update System 2016-01-19 21:26:32 EST
fish-2.2.0-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.